#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.1
visibility:           public
id:                   trifecta-2.1.1-FcyWD2aUBQJ6k1c1C3rZuo
key:                  trifecta-2.1.1-FcyWD2aUBQJ6k1c1C3rZuo
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  fc4275333c782aa86c14e8a6f8da0dc7
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-8.10.5/site-local/trifecta-2.1.1
library-dirs:         /usr/lib/ghc-8.10.5/site-local/trifecta-2.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/i386-linux-ghc-8.10.5/trifecta-2.1.1
hs-libraries:         HStrifecta-2.1.1-FcyWD2aUBQJ6k1c1C3rZuo
depends:
    ansi-terminal-0.11-366lZebL4UKAFopo4Q1x1i array-0.5.4.0
    base-4.14.2.0 blaze-builder-0.4.2.1-CvyaA91rGJh3LGq34EOJVB
    blaze-html-0.9.1.2-3gWJOEFN3Rn7Mv2jAJdKwl
    blaze-markup-0.8.2.8-8RebaU3zReM4AoTFuL4PYs bytestring-0.10.12.0
    charset-0.3.8-3FB9axdSK6m8RL9ZW9ZY17
    comonad-5.0.8-3VlYiILWTa24txTyM8uxMS containers-0.6.4.1
    deepseq-1.4.4.0 fingertree-0.1.4.2-JrAehD370WF20WLAlnpJcY
    ghc-prim-0.6.1 hashable-1.3.2.0-GpzwVyCMdDv8NwdC61S1EE
    indexed-traversable-0.1.1-1Z2GfU1EWlL3ZzMnGNHsA4
    lens-5.0.1-9j09gzxg2dR5Wmd3U39g28 mtl-2.2.2
    parsers-0.12.10-BMaDGU0UZ32IYwApQumZx4
    prettyprinter-1.7.0-D28lGbKBr8A22zyggdsd0d
    prettyprinter-ansi-terminal-1.1.2-B0FzwVcIaD83YtSeA0ehf
    profunctors-5.6.2-68Okl6PP0cYKcJgfa1by0Q
    reducers-3.12.3-9xE6j0xIYVbBQgO8nghmVb transformers-0.5.6.2
    unordered-containers-0.2.14.0-JpdjDmlqBJN4PAu3jIj4Ya
    utf8-string-1.0.2-DMovLmOdbFr3ZT2kNNb9Du

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

